<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Membership list">
  <header />
  <section title="Members this term">
    <members-this-term />
  </section>
  <footer />
</cscpage>
